﻿/***** Fix for IE7 *****/

/** Header Menu & Search box ***/

#master-header {
	position: relative;
	z-index:1000;
}
header nav#master-nav #primary-nav .sub-nav {
	left:0;
	z-index:1000;
}
header nav#master-nav #primary-nav .sub-nav li {
	padding-left:0px;
	display:block;
}
header nav#master-nav #primary-nav .sub-nav li a 
{
    padding-left:0px;
    display:block;
}
header nav#master-nav #primary-nav > li a {
	position: relative;
}
header nav#master-nav #primary-nav > li span.menu-has-children {
	top:-9px;
	right:-5px;
	position: absolute;
}
header .header-content .header-utilitiy-nav .header-search .button-search {
	margin-top:-19px;
}

/* Left Nav */
.resp-leftNav .leftNav li a
{
    float:left;
    width:198px;
}


/** Homepage Media Release **/
.homeContentwrapper .resp-mediaModuleCopy {
	float: right;
	width:246px;
	margin-right:6px;
}
.homeContentwrapper .media-block {
	float: right;
	margin-right:12px;
}

/* Media Release */
.resp-blogCategories #uBlogsy_post_archive 
{
    width:178px;
    padding:0;
}
.resp-blogCategories #uBlogsy_right_col
{
    width:198px;
}
.resp-blogCategories #uBlogsy_right_col ul 
{
    list-style-position:outside;
    margin:0;
    padding:0;
}

.resp-blogCategories #uBlogsy_right_col .uBlogsy_years 
{

}


.resp-blogCategories #uBlogsy_right_col .uBlogsy_post-item a 
{
    display:block;
    cursor:pointer;
}


/* Pagination */

.pagination_div li {
	display:inline;
}